Solved

AOS 5.15.4 LTS can work with esxi 7.0.3o

  • 2 November 2023
  • 13 replies
  • 192 views

Badge

we have a cluster with 5.15.4 aos installed,recently we plan to update esxi7。0.1 to esxi 7.0.3o。anyone can tell me it is ok?

icon

Best answer by LinKan 6 November 2023, 02:26

View original

This topic has been closed for comments

13 replies

Badge +1

in a word no, it might work but isn’t supported, is the cluster in production???

Nutanix Support & Insights

you really need to get off that version of AOS its as old as the hills! it doesn’t even support ESXi 6.7 and that is EOL let alone ESX 7

Badge

in a word no, it might work but isn’t supported, is the cluster in production???

Nutanix Support & Insights

you really need to get off that version of AOS its as old as the hills! it doesn’t even support ESXi 6.7 and that is EOL let alone ESX 7

yeah,this cluster is in production env. 

the aos never upgrade after build up.   

now, i want update esxi  for some reason.     LCM tell me , we can update aos to 5.20.

can you give me advice, what we can do next.  THANKS.

Badge +1

you would need to go to 5.2.5.1 (note this is EOL) that supports esx 7.0 U3 and from 5.2.5.1 to 6.5.4 that’ll then support anything 7.x but as of yet not esx 8.x

the upgrade paths can be found here

https://portal.nutanix.com/page/documents/upgrade-paths?product=nos&currVersion=5.15.4&tarVersion=6.5.4

Badge

you would need to go to 5.2.5.1 (note this is EOL) that supports esx 7.0 U3 and from 5.2.5.1 to 6.5.4 that’ll then support anything 7.x but as of yet not esx 8.x

the upgrade paths can be found here

https://portal.nutanix.com/page/documents/upgrade-paths?product=nos&currVersion=5.15.4&tarVersion=6.5.4

thanks ,we will try this

Badge

you would need to go to 5.2.5.1 (note this is EOL) that supports esx 7.0 U3 and from 5.2.5.1 to 6.5.4 that’ll then support anything 7.x but as of yet not esx 8.x

the upgrade paths can be found here

https://portal.nutanix.com/page/documents/upgrade-paths?product=nos&currVersion=5.15.4&tarVersion=6.5.4

thanks ,we will try this

forgive me, i dont have nutanuix insight account. your answer is very clear, but i want confirm this again: aos 5.2.5.1 can support esxi7.0u3,and we have aos  5.15.4 lts >  5.2.5.1?  can i say that we can update esxi to 7.0U3o?

Userlevel 1
Badge +2

you would need to go to 5.2.5.1 (note this is EOL) that supports esx 7.0 U3 and from 5.2.5.1 to 6.5.4 that’ll then support anything 7.x but as of yet not esx 8.x

the upgrade paths can be found here

https://portal.nutanix.com/page/documents/upgrade-paths?product=nos&currVersion=5.15.4&tarVersion=6.5.4

thanks ,we will try this

forgive me, i dont have nutanuix insight account. your answer is very clear, but i want confirm this again: aos 5.2.5.1 can support esxi7.0u3,and we have aos  5.15.4 lts >  5.2.5.1?  can i say that we can update esxi to 7.0U3o?

I think Khoskin missed one number. It should be 5.20.5.1.(The last AOS version for 5.20 family)  AOS 5.20 is EOL now. So if you prefer to continue get support from Nutanix, it is better to upgrade the ASO to 6.5.

 

 

Userlevel 1
Badge +2

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Badge

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Thank your answer.

we have 4 Dell xc740 server. 

so you mean I can update esxi 7.0U3o with 5.15.4? I prefer to update aos to newest,But I am fear to do this without nutanix support.  Is it easy process  to update aos with lcm?

 

Userlevel 1
Badge +2

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Thank your answer.

we have 4 Dell xc740 server. 

so you mean I can update esxi 7.0U3o with 5.15.4? I prefer to update aos to newest,But I am fear to do this without nutanix support.  Is it easy process  to update aos with lcm?

 

I checked the site, it only mentioned supported 7.0 u3. But checked the version 5.20, it mentions it supports 7.0U3f or specific version.

  1. You can create a case to DELL to check if your model support 7.0 u3o. 
  2. At the same time, I think the best solution is you first upgrade AOS to 5.20 and then go to 6.5.

Thanks!

Userlevel 1
Badge +2

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Thank your answer.

we have 4 Dell xc740 server. 

so you mean I can update esxi 7.0U3o with 5.15.4? I prefer to update aos to newest,But I am fear to do this without nutanix support.  Is it easy process  to update aos with lcm?

 

AOS version 5 is end of support. The risks will be always there. Even if this time you could upgrade ESXi version to 7.0 u3o under AOS 5.15.4.

 

So I think maybe you can purchase support services from Nutanix or vendor. 

Badge

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Thank your answer.

we have 4 Dell xc740 server. 

so you mean I can update esxi 7.0U3o with 5.15.4? I prefer to update aos to newest,But I am fear to do this without nutanix support.  Is it easy process  to update aos with lcm?

 

I checked the site, it only mentioned supported 7.0 u3. But checked the version 5.20, it mentions it supports 7.0U3f or specific version.

  1. You can create a case to DELL to check if your model support 7.0 u3o. 
  2. At the same time, I think the best solution is you first upgrade AOS to 5.20 and then go to 6.5.

Thanks!

I  have checked vmware hardware compatibility,  it can work with esxi7.0o3. 

i just worry  about  if i can upgrade aos without  nutanix support , is there any Unexpected circumstances to do this progress ?

Userlevel 1
Badge +2

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Thank your answer.

we have 4 Dell xc740 server. 

so you mean I can update esxi 7.0U3o with 5.15.4? I prefer to update aos to newest,But I am fear to do this without nutanix support.  Is it easy process  to update aos with lcm?

 

I checked the site, it only mentioned supported 7.0 u3. But checked the version 5.20, it mentions it supports 7.0U3f or specific version.

  1. You can create a case to DELL to check if your model support 7.0 u3o. 
  2. At the same time, I think the best solution is you first upgrade AOS to 5.20 and then go to 6.5.

Thanks!

I  have checked vmware hardware compatibility,  it can work with esxi7.0o3. 

i just worry  about  if i can upgrade aos without  nutanix support , is there any Unexpected circumstances to do this progress ?

I don’t think Nutanix official support will support this if you encountered problems during the AOS upgrade.

So the best way is you purchase Nutanix services:)

 

Another way I think is workable is:

  1. You have more free available HWs. 
  2. Build new clusters with AOS 6.5
  3. do ESXi vMotion from current clusters to AOS 6.5

 

 

Badge

Futhermore, what’s the HW platform you use? I checked the Compatibility and Interoperability Matrix in Nutanix Portal, the Nutanix HW supports ESXi 7.0 U3 in AOS 5.15.4.

Anyway, you prefer to upgrade the AOS to 6.5 or higher.

Thank your answer.

we have 4 Dell xc740 server. 

so you mean I can update esxi 7.0U3o with 5.15.4? I prefer to update aos to newest,But I am fear to do this without nutanix support.  Is it easy process  to update aos with lcm?

 

I checked the site, it only mentioned supported 7.0 u3. But checked the version 5.20, it mentions it supports 7.0U3f or specific version.

  1. You can create a case to DELL to check if your model support 7.0 u3o. 
  2. At the same time, I think the best solution is you first upgrade AOS to 5.20 and then go to 6.5.

Thanks!

I  have checked vmware hardware compatibility,  it can work with esxi7.0o3. 

i just worry  about  if i can upgrade aos without  nutanix support , is there any Unexpected circumstances to do this progress ?

I don’t think Nutanix official support will support this if you encountered problems during the AOS upgrade.

So the best way is you purchase Nutanix services:)

 

Another way I think is workable is:

  1. You have more free available HWs. 
  2. Build new clusters with AOS 6.5
  3. do ESXi vMotion from current clusters to AOS 6.5

 

 

thank for your advice, i will report those to my boss. 

thank you again and also thank Khoski